### Class

# Gtk NothingAction

#### Description [src]

    final class Gtk.NothingAction : Gtk.ShortcutAction {
      /* No available fields */
    }

A `GtkShortcutAction` that does nothing.

#### Hierarchy

#### Ancestors

- GtkShortcutAction
- GObject

#### Class structure

    struct GtkNothingActionClass {
      /* no available fields */
    }

#### Functions

###### gtk_nothing_action_get

Gets the nothing action.